<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/female_clothes_10007_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,0},{82,126}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,192},{82,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,228},{74,114}}</string>
                <key>offset</key>
                <string>{-6,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,209},{74,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,0},{68,110}}</string>
                <key>offset</key>
                <string>{-8,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,211},{68,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,120},{80,120}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,195},{80,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,142},{86,136}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,180},{86,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,0},{80,120}}</string>
                <key>offset</key>
                <string>{1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,196},{80,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,0},{88,130}}</string>
                <key>offset</key>
                <string>{9,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,192},{88,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,130},{66,128}}</string>
                <key>offset</key>
                <string>{-8,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,192},{66,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,118},{64,116}}</string>
                <key>offset</key>
                <string>{-10,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,204},{64,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,224},{88,108}}</string>
                <key>offset</key>
                <string>{-17,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,212},{88,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,278},{70,122}}</string>
                <key>offset</key>
                <string>{1,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,196},{70,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,0},{110,122}}</string>
                <key>offset</key>
                <string>{21,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,196},{110,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,258},{92,118}}</string>
                <key>offset</key>
                <string>{17,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{371,199},{92,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,124},{78,124}}</string>
                <key>offset</key>
                <string>{9,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,195},{78,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{86,118}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,192},{86,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,0},{92,114}}</string>
                <key>offset</key>
                <string>{-7,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,196},{92,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,234},{110,114}}</string>
                <key>offset</key>
                <string>{-14,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,196},{110,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{784,114},{92,110}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,199},{92,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,248},{106,96}}</string>
                <key>offset</key>
                <string>{12,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,212},{106,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,0},{124,96}}</string>
                <key>offset</key>
                <string>{21,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,213},{124,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,244},{108,104}}</string>
                <key>offset</key>
                <string>{12,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,207},{108,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,0},{82,114}}</string>
                <key>offset</key>
                <string>{-3,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,195},{82,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,122},{88,122}}</string>
                <key>offset</key>
                <string>{-6,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,187},{88,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,130},{88,126}}</string>
                <key>offset</key>
                <string>{-6,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,183},{88,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,114},{82,114}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,195},{82,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,266},{94,84}}</string>
                <key>offset</key>
                <string>{12,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,226},{94,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,248},{102,92}}</string>
                <key>offset</key>
                <string>{18,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,223},{102,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{912,250},{88,88}}</string>
                <key>offset</key>
                <string>{4,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,221},{88,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,124},{78,124}}</string>
                <key>offset</key>
                <string>{2,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,196},{78,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,134},{74,132}}</string>
                <key>offset</key>
                <string>{3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,187},{74,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{66,142}}</string>
                <key>offset</key>
                <string>{5,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,177},{66,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,0},{78,134}}</string>
                <key>offset</key>
                <string>{3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,186},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,0},{94,88}}</string>
                <key>offset</key>
                <string>{-1,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,233},{94,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,88},{74,94}}</string>
                <key>offset</key>
                <string>{9,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,227},{74,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10007_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{912,162},{88,96}}</string>
                <key>offset</key>
                <string>{6,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,224},{88,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10007_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1022,350}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:dec999ff42af7fc75c8f07f07ba2d2eb:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10007_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
